Package twisted :: Package spread :: Module sturdy

[show private | hide private]
[frames | no frames]

## Module twisted.spread.sturdy

Persistent references for PB.

Maintainer: Glyph Lefkowitz<mailto:glyph@twistedmatrix.com>

Stability: in flux

Future Plans: PerspectiveConnector should be made obsolete by PB URLs. It should be very easy to replace when that new functionality is available.

Classes
`PerspectiveConnector` |

Variable Summary
`int` | `False`
`int` | `True`

Variable Details

### False

  Type:
    `int`
  Value:

        0

### True

  Type:
    `int`
  Value:

        1

Generated by Epydoc 1.1 on Thu May 8 13:16:55 2003 | http://epydoc.sf.net